@charset "UTF-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,a,b,span,pre,code,form,em,fieldset,legend,input,button,textarea,p,blockquote,th,td,figure{margin:0;padding:0;font-weight:inherit;font-family:YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;font-weight:500;}
dt,dd,li,h1,h2,h3,h4,h5,h6,a,b,em,input,button,textarea,p,blockquote,th,td{line-height:2.0;letter-spacing:0.1em;}
dt,h1,h2,h3,h4,h5,h6,b,em,input,button,th{font-weight:bold;font-family:YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;font-weight:600;}
img{border:0px;}
p{font-family:YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;font-weight:600;}
b,strong{font-weight:bold;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
body h1,body h2,body h3,body h4,body h5,body h6{font-size:100%;font-family:YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;font-weight:500;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
legend{color:#000;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;}
input,button,textarea,select{*font-size:100%;}
a{color:#666;text-decoration:none;}
.spOnly{display:none!important;}
.pcOnly{display:block;}

.grecaptcha-badge,
.rc-anchor-invisible{display:none;}

.f10{font-size:10px!important;}.f11{font-size:11px!important;}.f12{font-size:12px!important;}.f13{font-size:13px!important;}.f14{font-size:14px!important;}.f15{font-size:15px!important;}.f16{font-size:16px!important;}.f17{font-size:17px!important;}.f18{font-size:18px!important;}.f19{font-size:19px!important;}.f20{font-size:20px!important;}.f21{font-size:21px!important;}.f22{font-size:22px!important;}.f23{font-size:23px!important;}.f24{font-size:24px!important;}.f25{font-size:25px!important;}.f26{font-size:26px!important;}.f27{font-size:27px!important;}.f28{font-size:28px!important;}.f29{font-size:29px!important;}.f30{font-size:30px!important;}.f35{font-size:35px!important;}.f40{font-size:40px!important;}
.fRed{color:#CC0000!important;}.fGreen{color:#669900!important;}.fBlue{color:#2871b0!important;}.fPurple{color:#663366!important;}.fPink{color:#f69!important;}
.mt0{margin-top:0px!important;}.mt5{margin-top:5px!important;}.mt10{margin-top:10px!important;}.mt15{margin-top:15px!important;}.mt20{margin-top:20px!important;}.mt30{margin-top:30px!important;}.mt40{margin-top:40px!important;}.mt50{margin-top:50px!important;}.mt60{margin-top:60px!important;}.mt80{margin-top:80px!important;}.mt90{margin-top:90px!important;}.mt100{margin-top:100px!important;}.mt150{margin-top:150px!important;}.mt200{margin-top:200px!important;}
.mb0{margin-bottom:0px!important;}.mb5{margin-bottom:5px!important;}.mb10{margin-bottom:10px!important;}.mb15{margin-bottom:15px!important;}.mb20{margin-bottom:20px!important;}.mb30{margin-bottom:30px!important;}.mb40{margin-bottom:40px!important;}.mb50{margin-bottom:50px!important;}.mb60{margin-bottom:60px!important;}.mb80{margin-bottom:80px!important;}.mb100{margin-bottom:100px!important;}.mb150{margin-bottom:150px!important;}.mb200{margin-bottom:200px!important;}
.center{text-align:center;}

/*--------------------------------------------------追加CSS--------------------------------------------------*/
.themeLogo{width:26px;height:37px;}
.themeLogo a{width:100%!important;height:100%!important;display:block;}
.forceCommunityThemeLogo .logoImage{width:100%!important;height:100%!important;display:block;background:url(../layout/LOGOs.svg) no-repeat center / contain!important;}

html *{letter-spacing:0.1em;}

header{transition:0.3s ease-in-out;}
header .logo{display:block;width:fit-content;top:5px;}
header .logo{position:fixed;left: 5%;z-index: calc(infinity);top: 10px;}


header.fixed{background-color:#333;mix-blend-mode:initial;height:60px;box-shadow:0 0 3px rgba(0,0,0,0.3);}
header a.logo.fixed{top:35px;}
header.fixed{top:40px;}
header.fixed + #hum{top:55px;}
header a.logo.fixed{top:50px;}
header a.logo.fixed img{width:40px;}
header a.logo,
#hum{position:fixed;transition:0.3s ease-in-out;z-index:10;cursor:pointer;}
header a.logo{left:30px;top:50px;}
#hum{right:30px;}
#hum{translate:0 0;display:block;width:34px;height:37px;top:58px;gap:inherit;z-index:12;transition:0.3s ease-in-out;/*mix-blend-mode:exclusion;*/}
#hum hr{display:block;position:absolute;background:#fff;}
#hum:after{position:absolute;bottom:5px;width:100%;margin-top:0!important;color:#fff;}
#hum.active{translate:0 0;}
#hum hr:first-child{top:0;left:0;}
#hum hr:last-child{top:11px;left:0;}
#hum.active hr:first-child{width:26px;top:6px;rotate:-45deg;}
#hum.active hr:last-child{width:26px;top:6px;rotate:45deg;}
#hum.active hr:first-child,
#hum.active hr:last-child{width:32px;}
#hum.active hr{background-color:#cfcdaa;}
#hum.active:after{color:#cfcdaa;}
header.fixed + #hum{scale:0.8;}
#humSKIN{display:none;width:100%;height:100%;background-color:rgba(0,0,0,0.5);position:fixed;top:0;left:0;z-index:3;}

#userNAV{position:fixed;top:0;left:0;width:100%;height:40px;background:#fff;display:flex;flex-wrap:wrap;justify-content:right;align-items:center;z-index:5;box-shadow:0 1px 1px rgba(0,0,0,0.1);}
#userNAV > a.home{position:fixed;top:15px;left:30px;width:50px;height:50px;background:#000 url(../layout/LOGOs.svg) no-repeat center / auto 60%;display:block;border-radius:6px;border:1px solid rgba(255,255,255,0.3)!important;transition:0.15s ease-in-out;}
#userNAV > a.home:hover{background-color:#333;background-size:auto 65%;}
#userNAV ul{height:fit-content;display:flex;flex-wrap:wrap;align-items:center;padding-right:20px;}
#userNAV ul li{margin-left:17px;padding:0!important;}
#userNAV ul li a b{display:none;}
#userNAV ul li.i{margin-left:12px;}
.user li > span,
.user li a{color:#555;font-size:12px;letter-spacing:normal;font-family:meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";display:block;}
.user li a span{background:url() no-repeat left center / 14px auto;padding-left:18px;}
.user li > span{color:#09c;text-decoration:underline;}
.user li a em,
.user li a span{font-family:inherit;font-weight:normal;}
.user li span b{display:none;font-family:inherit;}
.user li.mycard a span{background-image:url(../layout/user-iconCARD.svg);}
.user li.restaurant a span{background-image:url(../layout/user-iconRestaurant.svg);}
.user li.fashion a span{background-image:url(../layout/user-iconFashion.svg);}
.user li.howto a span{background-image:url(../layout/user-icon01.svg);}
.user li.history a span{background-image:url(../layout/user-icon02.svg);}
.user li.regist a span{background-image:url(../layout/user-icon03.svg);}
.user li.mypage a span{background-image:url(../layout/user-icon06.svg);color:#09c;text-decoration:underline;}
.user li.login a span{background-image:url(../layout/user-icon07.svg);}
.user li.logout a span{background-image:url(../layout/user-icon09.svg);}
.user li.cart a span{background-image:url(../layout/user-iconCART.svg);}
.user li.name span{background-image:url(../layout/user-icon08.svg);}
.user li a:hover{color:#333;text-decoration:underline;}
.user li.mycard{display:none;}

	/*ページ下部の有料会員チケット*/
#members-cardFOOT{position:fixed;left:0;bottom:30px;background:#efefef;border-top-right-radius:10px;border-bottom-right-radius:10px;padding:10px 8px 8px 30px;border:1px solid #fff;border-left:0;box-sizing:border-box;box-shadow:2px 2px 1px rgba(0,0,0,0.15);}
#members-cardFOOT a{display:block;width:120px;height:auto;aspect-ratio:200 / 134;background:url(../for-member/card-subpay_memberS.png) no-repeat center / 100% auto;position:relative;}
#members-cardFOOT a:hover{opacity:0.8;}
#members-cardFOOT span{display:block;text-align:center;font-size:9px;font-family:meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";letter-spacing:normal;line-height:1;}
#members-cardFOOT span.title{display:block;text-align:center;font-size:11px;font-family:meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";color:#036;margin-top:5px;}
#members-cardFOOT span.count{font-size:12px;height:fit-content;color:#fff;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;opacity:0.3;animation:strobo 0.6s ease-in-out 0s infinite alternate;}
@keyframes strobo{0%{opacity:0.3;}100%{opacity:1;}}
#members-cardFOOT span.count b{font-size:18px;font-family:"Yu Gothic","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";letter-spacing:normal;}


nav[aria-label=breadcrumb]{background:#efefef;padding:5px 0;margin-bottom:80px;}
nav[aria-label=breadcrumb] ul#breadcrumb{width:900px;margin:0 auto;}
nav[aria-label=breadcrumb] ul#breadcrumb li{padding-left:13px;margin-right:4px;font-size:11px;background:url(../layout/arrow01bk.svg) no-repeat left center / 4px auto;display:inline;}
nav[aria-label=breadcrumb] ul#breadcrumb li.home{padding-left:23px;background:url(../layout/icon-home.svg) no-repeat left center / 13px auto;}
nav[aria-label=breadcrumb] ul#breadcrumb li a{color:#000;}

#pageField{padding:0;}

h2.title{width:fit-content;position:relative;font-size:19px;text-align:center;margin:0 auto 30px auto;line-height:1.5;padding:12px 50px;box-sizing:border-box;}
h2.title:before,h2.title:after{content:'';display:block;position:absolute;top:-12px;bottom:-12px;margin:auto 0;width:21px;height:56px;background:url() no-repeat center / contain;}
h2.title:before{background-image:url(../layout/leaf-L.svg);left:0;}
h2.title:after{background-image:url(../layout/leaf-R.svg);right:0;}




.new-btn{display:flex;justify-content:center;flex-wrap:wrap;}
.new-btn li{border:1px solid #cfcfb5;background-color:#fff;border-bottom:0;padding:10px 25px;cursor:pointer;margin:0 2px;transition:0.15s ease-in-out;}
.new-btn li:not(.selected):hover{opacity:0.65;}
.new-btn li.selected{background-color:#d7b43b;color:#fff;}
.new-panel{margin-bottom:100px;border:1px solid #d7b43b;padding:15px;}

.taxonomyNAV{width:900px;margin:100px auto 100px auto;}
.taxonomyNAV ul{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;padding-left:0!important;}
.taxonomyNAV ul li{width:calc(100% / 2 - 15px);height:auto;aspect-ratio:3 / 1;margin:0 0 15px 0;padding-left:0!important;}
.taxonomyNAV ul li a{background:#ccc url() no-repeat center / cover;display:block;height:100%;text-align:center;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;position:relative;}
.taxonomyNAV ul li a:before{content:'';display:block;width:100%;height:100%;background-color:rgba(0,0,0,0.5);position:absolute;top:0;left:0;z-index:1;}
.taxonomyNAV ul li a span{height:fit-content;display:block;text-align:center;color:#fff;font-size:14px;line-height:1.3;text-shadow:0 0 5px rgba(0,0,0,0.8),0 0 5px rgba(0,0,0,0.8);position:relative;z-index:2;}
.taxonomyNAV ul li a span i{display:block;font-size:25px;}

/*user_homeページ*/
p.logout-done{font-size:17px!important;padding:15px 15px;background-color:#ccc;color:#fff!important;line-height:1;margin:50px auto;text-align:center;}
{font-size:17px!important;padding:15px 15px;background-color:#ccc;color:#fff!important;line-height:1;margin:50px auto;text-align:center;}
#userBOX > div.unlogin a.btn02{background:linear-gradient(to Bottom,#beb390,#90886f);}


body.comm-page-home div[role=main]{width:100%!important;padding:0;box-sizing:border-box;}
body.comm-page-home .user_title{display:none;}
body.comm-page-home .unlogin{background:#efefef;padding:80px 30px;text-align:center;}
body.comm-page-home .unlogin h3{font-size:23px;color:#036;}
body.comm-page-home .unlogin h3 br{display:none;}
body.comm-page-home .unlogin p{font-size:15px;margin:30px auto 40px auto;}
body.comm-page-home .unlogin > div{display:flex;flex-wrap:wrap;justify-content:center;gap:30px;}
body.comm-page-home .unlogin > div a.btn{margin:0;padding:20px 0;background:#d7b43b;color:#fff;font-size:17px;line-height:1;min-width:270px;display:block;border-radius:6px;}

nav#sitemap{margin-bottom:150px;text-align:left;}
nav#sitemap h2{margin-bottom:40px;border-bottom:3px solid #efefef;}
nav#sitemap h2 b{position:relative;display:inline-block;border-bottom:3px solid #cfcdaa;padding-bottom:5px;margin-bottom:-3px;}
nav#sitemap ul{display:flex;flex-wrap:wrap;justify-content:left;align-items:center;text-align:left;margin:0 auto 50px auto;padding-left:0;}
nav#sitemap ul li{width:calc(100% / 4 - 10px);margin-left:13px;margin-bottom:10px;padding-left:0;}
nav#sitemap ul li:nth-of-type(4n + 1){margin-left:0!important;}
nav#sitemap ul li a{font-size:14px;display:block;color:#666;padding:12px 30px 12px 15px;background:#efefef url(../layout/arrow01.svg) no-repeat right 15px center;}
nav#sitemap ul li a:hover{background-color:#f7e973;}
li:before{display:none!important;}

/*料金プラン紹介枠　layout.cssとuser.cssの両方にあるので注意*/
.planBOX{width:900px;margin:0 auto;display:flex;flex-wrap:wrap;justify-content:space-between;}
.planBOX > div{width:calc(50% - 30px)!important;text-align:center;}
.planBOX h4{font-size:17px;line-height:1.5;}
.planBOX h4 b{display:block;font-size:30px;line-height:1;margin-bottom:12px;}
.planBOX div.img{width:100%;height:auto;aspect-ratio:600 / 396;position:relative;margin:20px auto 30px auto;}
.planBOX div.img span.pic{width:100%;height:100%;display:block;background:#ccc url() no-repeat center / cover;margin:auto;}
.planBOX .freePLAN div.img span.pic{background-image:url(../for-member/06-1.webp);}
.planBOX .basicPLAN div.img span.pic{background-image:url(../for-member/06-2.webp);}
.planBOX div.img span.name{display:block;width:100%;height:fit-content;line-height:1.5;padding:65px 0 0 0;color:#f7e973;font-size:14px;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;text-align:center;background:url(../subPAY/checkFREE.svg) no-repeat center top / auto 65px;z-index:2;}
.planBOX div.img span.name > *{display:block;}
.planBOX .ok div.img span.name b{display:block;font-size:17px;}
.planBOX .ok div.img span.name span.count{color:#fff;font-size:21px;margin-top:12px;}
.planBOX .ok div.img span.name span.end{color:#fff;margin-top:12px;}
.planBOX .ok div.img:after{content:'';display:block;width:100%;height:100%;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;background-color:rgba(0,0,0,0.5);z-index:1;}

.planBOX p.price{width:auto!important;font-size:19px!important;height:3em;margin:0!important;line-height:1!important;translate:0 -3px;}
.planBOX p.price.subpay{translate:0 -20px;}
.planBOX p.price span{color:#c00;position:relative;}
.planBOX p.price span i{font-size:10px;font-family:meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";position:absolute;top:-8px;right:-2px;scale:0.7;}
.planBOX p.price span b{display:inline-block!important;font-size:35px!important;translate:0 4px;margin-top:0!important;line-height:1;}
.planBOX p.price em{font-family:meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";color:#2871b0;font-size:11px;letter-spacing:normal;display:block;margin-top:10px;}
	/*会員登録済みの場合*/
.planBOX div.txt a.btn03,
.planBOX div.txt span.btn03{font-size:20px;padding:12px 50px;width:fit-content;margin:40px auto 0 auto;color:#fff;background-image:none;text-decoration:none;}
.planBOX div.txt a.btn03 span,
.planBOX div.txt span.btn03{color:#fff;}
.planBOX div.txt a.btn03{/*background-color:#d7b43b;*/background:linear-gradient(to Bottom,#beb390,#90886f);}
.planBOX div.txt span.btn03{background-color:#ccc;}
.planBOX .ok div.img span.name{display:block;width:100%;height:fit-content;line-height:1.5;padding:65px 0 0 0;color:#f7e973;font-size:14px;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;text-align:center;background:url(../subPAY/checkFREE.svg) no-repeat center top / auto 65px;}
.planBOX .ok div.img span.name b{display:block;font-size:17px;}

#userBOX div.planBOX{margin-top:50px;}


#userBOX div.login h2.paid + p{margin:-15px 0 20px 0;}
#userBOX div.login{border:2px solid #ccc;padding:50px;text-align:center;margin-bottom:80px;background-color:#fff;}
body.comm-page-home #userBOX div.login,
body.comm-page-custom-user-profile #userBOX div.login,
body.comm-page-custom-member-only #userBOX div.login{display:none;}

#userBOX div.login h3{color:#036;margin:0 0 15px 0!important;font-size:20px;position:relative;}
#userBOX div.login h3.logged-in{padding-top:40px;}
#userBOX div.login h3.logged-in:before{content:'';display:block;width:0;height:40px;background:url(../subPAY/check02.svg) no-repeat left center / 40px auto;overflow:hidden;position:absolute;top:0;left:calc(50% - 20px);animation:loggedIN 0.6s ease-in-out 2s 1 forwards;}
@keyframes loggedIN{0%{width:0;}100%{width:40px;}}
#userBOX div.login p.logged-in{width:fit-content;margin:15px auto;padding:7px 20px;background-color:#93856d;color:#fff;text-align:center;font-size:17px;line-height:1;}
#userBOX div.login h4{font-size:23px;line-height:1.5;margin-top:40px;margin-bottom:20px;}
#userBOX div.login p{font-size:15px;line-height:2.0;}
#userBOX div.login p a{color:#c00!important;text-decoration:underline!important;}
#userBOX div.login p a:hover{text-decoration:none!important;}
#userBOX div.login ul.profile{margin:40px auto 25px auto!important;background:#efefef;padding:30px 40px;width:fit-content;min-width:80%;border-radius:6px;}
#userBOX div.login ul.profile li{list-style:none;margin:5px 0;font-size:15px;line-height:1.5;text-align:left;}
#userBOX div.login ul.profile li b{color:#555;}
#userBOX div.login ul.profile li b span.red,
#userBOX div.login ul.profile li b span.red b{color:#c00;}
#userBOX div.login ul.profile li b span.end{color:#c00;}
#userBOX a.btn03{font-size:15px!important;padding:12px 50px!important;width:fit-content!important;background-image:none!important;color:#fff!important;margin-bottom:0!important;}
#userBOX a.btn03,
#userBOX span.btn03.logout{background:linear-gradient(to Bottom,#beb390,#90886f), url(../layout/arrow01.svg) no-repeat right 30px center / 10px auto!important;font-size:20px;color:#000;padding:30px 40px;line-height:1;border-radius:6px;margin:40px auto;display:block;width:450px;box-sizing:border-box;transition:0.15s ease-in-out;}
#userBOX span.btn03.ok{font-size:15px;color:#fff;padding:12px 50px;line-height:1;border-radius:6px;margin:40px auto 0 auto;display:block;width:fit-content;box-sizing:border-box;transition:0.15s ease-in-out;}
.members-card p.card-name{text-align:center;font-size:15px;line-height:2.0;margin-top:15px;color:#036;}

#userBOX a.btn03:hover,
#userBOX a.btn03.logout:hover{background-position:right 25px center;}
#userBOX span.btn03.ok{background-color:#efefef!important;color:#999!important;}
#userBOX a.btn03.logout{background-color:#ccc!important;font-weight:500;}
#userBOX a.btn03:hover{opacity:0.8;}


#userBOX .taxonomyNAV{width:100%;margin-bottom:100px;}
#userBOX .taxonomyNAV h5{width:fit-content;margin:0 auto;border:1px solid #036;color:#036;font-size:19px;padding:15px 40px;line-height:1;}
#userBOX .taxonomyNAV p.title{font-size:23px;margin:20px auto 40px auto;text-align:center;}
.taxonomyNAV ul{display:flex;justify-content:space-between;margin:50px auto;}
.taxonomyNAV ul li{width:calc(100% / 2 - 15px);height:auto;aspect-ratio:1.5 / 1;background:#eee url() no-repeat center / contain;position:relative;border-radius:15px;cursor:pointer;}
.taxonomyNAV ul li a{background:#ccc url() no-repeat center / cover;display:block;height:100%;text-align:center;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;position:relative;border-radius:12px;overflow:hidden;color:#fff!important;text-decoration:none!important;}
.taxonomyNAV ul li.restaurant a{background-image:url(../top/banner/banner04.jpg);}
.taxonomyNAV ul li.fashion a{background-image:url(../top/banner/banner05.jpg);}
.taxonomyNAV ul li a span{font-size:21px;width:100%;height:fit-content;text-align:center;display:block;position:absolute;top:0;bottom:0;margin:auto;color:#fff;padding:15px 0;background-color:rgba(0,0,0,0.7);line-height:1;transition:0.3s ease-in-out;}
.taxonomyNAV ul li a span br{display:none;}
.taxonomyNAV ul li a:hover span{background-color:rgba(0,0,0,1);}

.renewalSALE{width:900px;margin:0 auto 80px auto;text-align:center;}
main.page > section.for-member04 .renewalSALE h3{width:fit-content;margin:0 auto 20px auto;position:relative;font-size:40px;height:auto;background:none;padding:0 30px 20px 30px;color:#93856b;line-height:1.3;}
main.page > section.for-member04 .renewalSALE h3:after{content:'';width:40px;height:2px;margin:0 auto 20px auto;position:absolute;bottom:0;left:0;right:0;margin:0 auto;display:block;background:#93856b;animation:line 2s ease-in-out 0.5s alternate infinite;}
@keyframes line{0%{width:40px;}100%{width:100%;}}
main.page > section.for-member04 .renewalSALE h3 + p{color:#900;font-size:16px;}
main.page > section.for-member04 .renewalSALE h4{color:#555;font-size:33px;margin:30px auto 12px auto;}
main.page > section.for-member04 .renewalSALE p.otoku{color:#fff;font-size:19px;padding:7px 40px;background:#900;border-radius:6px;width:fit-content;margin:0 auto;}



p.not-found{text-align:center;padding:150px 0;width:100%;max-width:900px;border:1px solid #ccc;margin:0 auto;}
p.not-found b{font-size:30px;display:block;}

section#page-top{width:100%;height:200px;background:url(../subPAY/loginBCKG.jpg) no-repeat center / cover;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;position:relative;}
body.comm-page-home section#page-top{height:400px;}
body.comm-page-home section#page-top h1{font-size:21px;line-height:1.75;}
body.comm-page-home section#page-top h1 b{display:block;font-size:27px;}
section#page-top > div{height:fit-content;}
section#page-top.taxTOP:after{content:'';height:100%;width:100%;display:block;background:rgba(0,0,0,0.5);position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}

#page-top{position:relative;margin-top:0;}
#page-top:before{content:'';display:block;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:100%;height:100%;background-color:rgba(0,0,0,0.5);}
#page-top:after{content:'';display:block;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:600px;height:100%;background:url(../layout/thanks-you-script.svg) no-repeat center / contain;opacity:0.2;}
#page-top > div{color:#fff;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:100%;height:fit-content;text-align:center;filter:drop-shadow(0 0 2px rgba(0,0,0,1));}
#page-top > div > *{text-align:center;color:#fff;font-size:24px;position:relative;z-index:2;}
#page-top h1{color:#fff;line-height:1.5;padding-top:75px;background:url(../layout/LOGO39jp.svg) no-repeat center top / 70px auto;}
#page-top h1 span,
#page-top h1 b{display:block;color:#fff;font-size:15px;}
#page-top p.title{text-align:center;color:#fff;font-size:24px;line-height:1.5;padding-top:75px;background:url(../layout/LOGO39jp.svg) no-repeat center top / 70px auto;}
#page-top span.bread{font-size:12px;color:#fff;display:block;}
#page-top span.bread a{color:#fff;cursor:pointer;}
body#subPAY #page-top{background-image:url(../subPAY/loginBCKG.jpg);}
body#subPAY #page-top > div p b{display:block;font-size:17px;}


robopay-manual-path{padding-bottom:20px;display:block;}

/*共通*/
div[role=main]{width:100%!important;padding:0;box-sizing:border-box;}
body.comm-page-custom-home div[role=main]{width:100%!important;padding:0;}
body .slds-col_padded,body .slds-col--padded{padding:0!important;}
.forceCommunityThemeHeaderCompact .themeHeaderInner,
.forceCommunityFooter,.siteforceFooter{display:none!important;}/*デフォルトフッターはロックされており使えないため非表示*/
.salesforceIdentityLoginBody2:before{display:none!important;}
.salesforceIdentityLoginBody2 .ui-widget{padding:0!important;}
div#user{width:900px;margin:50px auto 100px auto;}
body.comm-page-custom-application-list div#user,
body.comm-page-custom-contract-list-history div#user,
body.comm-page-custom-contract-detail div#user{width:calc(100% - 100px);}

button.bsckBTN{padding:15px 50px;text-align:center;font-size:15px;color:#fff;margin:100px auto 150px auto;border-radius:6px;background:#333;display:block;line-height:1;border:0;}

	/*user-headnav*/
section#userHEAD{width:100%;height:30px;}
.siteforceContentArea .comm-layout-column .ui-widget:not(:last-child), .siteforceContentArea .cb-section_column .ui-widget:not(:last-child){margin-bottom:0!important;}
/*section#userHEAD iframe{border:0;margin:0;width:100%;height:100%;}*/
body#subPAY{padding-top:30px;}
html.admin_bar body#subPAY{margin-top:32px;}
body#subPAY nav#userNAV{background:#333;}
body#subPAY nav#userNAV ul li a:hover{color:#fff;}

main.page section#userBOX{width:100%;}
#userBOX div.login h3{font-size:17px;}
#userBOX div.login h3 br{display:none;}
div.user_title{margin:50px auto;}
div.user_title h1{width:fit-content;position:relative;font-size:17px;text-align:center;margin:0 auto 30px auto;line-height:1.5;padding:0 25px;box-sizing:border-box;}
div.user_title h1:before,div.user_title h1:after{content:'';display:block;position:absolute;bottom:-12px;top:-12px;margin:auto 0;width:17px;height:45px;background:url() no-repeat center / contain;}
div.user_title h1:before{background-image:url(../layout/leaf-L.svg);left:0;}
div.user_title h1:after{background-image:url(../layout/leaf-R.svg);right:0;}


	/*ヘッダー内プロフィール部分*/
ul.slds-dropdown__list li a span{font-size:11px;font-family:meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";}

/*エラーページ*/
body.comm-page-error div[role=main] p{padding:100px 0;}


/*会員登録ページ*/
body.comm-page-login-home div#user div[data-region-name=content]{padding:0 25px;box-sizing:border-box;}
body.comm-page-login-home div#header{position:relative;top:auto;}
body.comm-page-login-home div#LoginNew{position:relative;display:block;}
body.comm-page-login-home div#centerPanel{max-width:900px;margin:0px auto 150px auto;display:block;padding:15px;background-color:#fff;border-radius:12px;}
body.comm-page-login-home div#centerPanel > div > div{display:flex;flex-wrap:wrap;justify-content:space-between;}
body.comm-page-login-home div#centerPanel > div > div > div{width:calc(50% - 20px);}
robopay-custom-login-form button{max-width:300px;margin:50px auto 0 auto;display:block!important;background-color:#036!important;}
.bottom[robopay-customLoginForm_customLoginForm] > span[robopay-customLoginForm_customLoginForm]{letter-spacing:normal!important;font-family:meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"!important;}
.bottom[robopay-customLoginForm_customLoginForm] > span[robopay-customLoginForm_customLoginForm]:hover{color:#690!important;text-decoration:underline!important;}
lightning-input + div{margin-top:15px!important;}
lightning-input + div > p{letter-spacing:normal!important;font-family:meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"!important;font-size:12px!important;margin:7px 0 0 0!important;color:#000;white-space:normal!important;line-height:1.3;}
lightning-input + div > p:nth-of-type(2){font-size:10px!important;color:#c00;}
lightning-input label{font-weight:700;letter-spacing:normal;}
robopay-custom-login-form input,
robopay-custom-login-form select,
robopay-custom-login-form button span,
robopay-custom-login-form textarea,
lightning-input input,
lightning-input input[type=date],
lightning-input select,
lightning-input button span,
lightning-combobox.slds-combobox_container span,
lightning-combobox.slds-combobox_container div[role=listbox] span,
lightning-calendar span,
lightning-input textarea{font-family:meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"!important;font-weight:normal;letter-spacing:normal;}

body.comm-page-login-home .slds-input-has-icon .slds-input__icon:not(button){translate:0 -9px;}

body.comm-page-login-home span.login-link{display:none!important;}
body.comm-page-login-home div#footer{background-color:#fff!important;}

.add-member:not(:disabled)[robopay-memberForm_memberForm]{margin-top:40px!important;width:300px!important;height:48px!important;display:block!important;}
.add-member:not(:disabled)[robopay-memberForm_memberForm],
robopay-custom-login-form button{box-shadow:2px 2px 1px rgba(0,0,0,0.3)!important;transition:0s ease-in-out!important;font-weight:700;}
.add-member:not(:disabled)[robopay-memberForm_memberForm]:hover,
robopay-custom-login-form button:hover{box-shadow:none!important;border:0;border-top:2px solid rgba(0,0,0,0.5);border-left:2px solid rgba(0,0,0,0.5);}
.salesforceIdentityLoginBody2 .cFooterPanel{position:relative!important;bottom:auto!important;display:block!important;}

body.comm-page-login-home .forceCommunityRichText h2{background-color:#cfcdaa!important;margin-bottom:25px;letter-spacing:normal;}

body.comm-page-custom-product-detail p.product-description{margin-top:15px;}

	/*パスワードリセット*/
body.comm-page-forgot-password section#page-top.home{background-image:url(../subPAY/loginBCKG.jpg)!important;}
body.comm-page-forgot-password div#header{position:relative;top:auto;}
body.comm-page-forgot-password div#LoginNew{position:relative;display:block;}
body.comm-page-forgot-password div#centerPanel{max-width:900px;margin:-50px auto 150px auto;display:block;padding:15px;background-color:#fff;border-radius:12px;}
body.comm-page-forgot-password div#footer{background-color:#fff!important;}
button[title=パスワードリセット]{max-width:300px;margin:30px auto 15px auto;display:block!important;background-color:#036!important;}

@media screen and (max-width:900px){
.user li.cart{display:none;}

}
@media screen and (max-width:782px){
body.comm-page-login-home div#centerPanel{max-width:95%;}
}

@media screen and (max-width:600px){
body.comm-page-login-home div#centerPanel > div > div{display:block;}
body.comm-page-login-home div#centerPanel > div > div > div{width:100%;box-sizing:border-box;}
body.comm-page-login-home div#centerPanel > div > div > div:nth-of-type(2){margin-top:80px!important;}
}


/*購入履歴ページ*/
body.comm-page-custom-charge-history robopay-charge-history{max-width:1400px;min-height:500px;border:1px solid #efefef;padding:30px 30px;box-sizing:border-box;display:block;margin:0 auto;}
body.comm-page-custom-charge-history .header-column p,
body.comm-page-custom-charge-history lightning-primitive-header-factory span{letter-spacing:normal!important;font-family:meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"!important;}
body.comm-page-custom-charge-history .paging-contain.pos-right[robopay-pagination_pagination]{text-align:center;margin-top:50px;}
body.comm-page-custom-charge-history div#user.page{width:calc(100% - 50px);}
body.comm-page-custom-charge-history lightning-formatted-number,
body.comm-page-custom-charge-history lightning-formatted-date-time{text-align:center;}

.product-list-page .condition-search{justify-content:center!important;}

div#contractBOX{width:100%;margin:50px auto;}
div#contractBOX iframe{width:100%;height:400px;overflow:auto;margin:0 auto;border:0;padding:0;}

div.bmb-contracts{padding:0;margin:0 auto;box-sizing:border-box;}
div.bmb-contracts h3{padding:5px 20px;margin:0 auto 30px auto;box-sizing:border-box;background:#cfcdaa;color:#000;font-size:18px;}
div.bmb-contracts div.table-contract{padding:10px;border:1px solid #ccc;}
div.bmb-contracts table col.item-name{width:15em;}
div.bmb-contracts table col.item-date{width:10em;}
div.bmb-contracts table col.item-status{width:5em;}
div.bmb-contracts table col.item-price{width:10em;}
div.bmb-contracts table{width:100%;table-layout:fixed;border-left:1px solid #efefef;border-top:1px solid #efefef;box-sizing:border-box;}
div.bmb-contracts table th,
div.bmb-contracts table td{padding:12px 15px;line-height:1.3;font-size:13px;font-family:meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";font-weight:normal;letter-spacing:normal;vertical-align:middle;border-right:1px solid #efefef;border-bottom:1px solid #efefef;}
div.bmb-contracts table th{text-align:center;padding:5px 15px;background:#333;color:#fff;}
div.bmb-contracts table td > *,
div.bmb-contracts table td > * > *{font-family:meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";font-weight:normal;letter-spacing:normal;}
div.bmb-contracts table td.contract i{display:block;font-size:10px;color:#999;}
div.bmb-contracts table td.contract span.spOnly{display:none;}
div.bmb-contracts table td.date,
div.bmb-contracts table td.status,
div.bmb-contracts table td.price{text-align:center;}
div.bmb-contracts table td.price b{color:#c00;}
div.bmb-contracts table td.price b i{font-size:18px;font-style:normal;font-weight:bold;font-family:Arial, Helvetica, sans-serif;letter-spacing:normal;margin-left:3px;}
div.bmb-contracts a.btn03{display:block;font-size:11px;width:fit-content;text-align:center;color:#fff;background:#c00;border-radius:4px;border-right:2px solid #900;border-bottom:2px solid #900;margin:0px auto 0 auto;transition:0s ease-in-out;padding:10px 15px;}
div.bmb-contracts a.btn03:hover{opacity:0.8;border-left:2px solid #900;border-top:2px solid #900;border-right:0;border-bottom:0;}
div.bmb-contracts table tr.renewal td span{opacity:0.5;}
div.bmb-contracts pre{font-size:12px;}

div.bmb-contracts table{margin-bottom:80px;}
div.bmb-contracts table.user th{width:15em;text-align:left;padding:12px 15px;background-color:#999;}
/*#page-mypage a.btn03.logout{background:linear-gradient(to Bottom,#beb390,#90886f), url(../layout/arrow01.svg) no-repeat right 30px center / 10px auto!important;font-size:20px;color:#000;padding:30px 40px;line-height:1;border-radius:6px;margin:40px auto;display:block;width:450px;box-sizing:border-box;transition:0.15s ease-in-out;}*/
#page-mypage ul.btn{margin-top:50px;}
#page-mypage ul.btn a.btn04{margin:20px auto!important;display:block;padding:23px 15px 22px 15px;line-height:1;width:fit-content;min-width:250px;font-size:15px;color:#fff;background:#333;text-align:center;border-radius:6px;}
#page-mypage ul.btn a.btn04.logout{background:#666 url(../layout/user-icon09.svg) no-repeat center top 5px / auto 25px;padding:35px 15px 10px 15px}
#page-mypage ul.btn a.btn04.logout:hover{opacity:0.8;}
#page-mypage ul.btn a.btn04.order{background:#036;}

p.cancel-notice{text-align:center;line-height:1.5;padding:15px 30px;border:1px solid #ccc;font-size:15px;margin-bottom:30px;}

.table-contract p.not-found{border:0;}


body.comm-page-custom-contract-detail button[title=初期・スポット商品追加]{dispaly:none!important;}
/*
.slds-table_header-fixed thead th,.slds-table_header-fixed thead th *,.slds-table_header-fixed thead td,.slds-table_header-fixed thead td *,{width:auto!important;}
.slds-table_header-fixed thead th span,.slds-table--header-fixed thead th span{font-size:11px;padding-right:0!important;padding-left:0!important;text-align:center;}
.slds-table_header-fixed tbody td{padding-right:0!important;padding-left:0!important;}
.slds-table_header-fixed tbody td span{display:block!important;padding-right:0!important;padding-left:0!important;text-align:center;box-sizing:border-box;}

.slds-table_header-fixed lightning-primitive-header-actions{display:none;}
.slds-table_header-fixed thead th[aria-label=行番号],.slds-table_header-fixed thead th[aria-label=行番号] *,.slds-table_header-fixed tbody tr td:nth-of-type(1),.slds-table_header-fixed thead td:nth-of-type(1) *{width:30px!important;}
.slds-table_header-fixed thead th[aria-label=数量],.slds-table_header-fixed thead th[aria-label=数量] *,.slds-table_header-fixed tbody td[data-label=数量],.slds-table_header-fixed thead td[data-label=数量] *,
.slds-table_header-fixed thead th[aria-label=数量],.slds-table_header-fixed thead th[aria-label=数量] *,.slds-table_header-fixed thead td[data-label=数量],.slds-table_header-fixed thead td[data-label=数量] *,
.slds-table_header-fixed thead th[aria-label=単位],.slds-table_header-fixed thead th[aria-label=単位] *,.slds-table_header-fixed thead td[data-label=単位],.slds-table_header-fixed thead td[data-label=単位] *{width:30px!important;}
.slds-table_header-fixed thead th[aria-label=単価（税込）],.slds-table_header-fixed thead th[aria-label=単価（税込）] *,.slds-table_header-fixed tbody td[data-label=単価（税込）],.slds-table_header-fixed tbody td[data-label=単価（税込）] *,
.slds-table_header-fixed thead th[aria-label=課金金額（税込）],.slds-table_header-fixed thead th[aria-label=課金金額（税込）] *,
.slds-table_header-fixed tbody td[data-label=課金金額（税込）],.slds-table_header-fixed tbody td[data-label=課金金額（税込）] *{width:50px!important;}
*/
.slds-table_header-fixed tbody td[data-label=数量] span,.slds-table_header-fixed tbody td[data-label=単位] span,
.slds-table_header-fixed tbody td[data-label=単価（税込）] span,.slds-table_header-fixed tbody td[data-label=課金金額（税込）] span,
.slds-table_header-fixed tbody td[data-label=対応期間開始日] span,.slds-table_header-fixed tbody td[data-label=対応期間終了日] span{display:block!important;text-align:left;}


/*会員情報ページ*/
body.comm-page-custom-user-profile div[role=main]{width:100%!important;}
body.comm-page-custom-user-profile .view-profile[robopay-memberForm_memberForm] .content[robopay-memberForm_memberForm]{max-width:900px;}

/*有料会員限定ページ*/
body.comm-page-custom-member-only{background:linear-gradient(to Bottom, #000 0px,#fff 800px);}
body.comm-page-custom-member-only div.user_title h1{color:#fff;}
body.comm-page-custom-user-profile p.center,
body.comm-page-custom-member-only p.center{color:#036;font-size:15px;margin:-20px auto 20px auto;}
.members-card{width:100%;margin:0 auto 0 auto;}
.members-card div.card{width:90%;height:auto;aspect-ratio:826 / 554;margin:0 auto;position:relative;background:url(../for-member/card-subpay_member.png) no-repeat center / contain;}
.members-card div.card span.end{width:fit-content;height:fit-content;line-height:1;background-color:#c00;color:#fff;font-size:17px;padding:20px 40px;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;display:block;}
.members-card iframe{width:90%;height:50px;display:block;margin:0 auto 30px auto;border:0!important;}

/*有料会員限定ページ用（インラインフレーム枠内）*/
p.timer{text-align:center;line-height:1;font-size:15px;color:#666;}
p.timer i{display:block;font-size:10px;color:#09c;margin-top:5px;font-style:normal;}


	/*パスワードリセット*/
body.comm-page-check-password .salesforceIdentityLoginBody2{display:block;position:relative!important;}
body.comm-page-check-password .salesforceIdentityLoginBody2 .cHeaderPanel{display:block;position:relative!important;top:auto;}
body.comm-page-check-password .salesforceIdentityLoginBody2 .cCenterPanel{max-width:none;width:900px;display:block;padding:50px;background-color:#fff;}
body.comm-page-check-password .salesforceIdentityLoginBody2 .cCenterPanel div.contentRegion{width:100%;}
body.comm-page-check-password #footer{width:100%;background-color:#fff;}

a.btn02{background:linear-gradient(to Bottom,#beb390,#90886f), url(../layout/arrow01.svg) no-repeat right 30px center / 10px auto;font-size:20px;color:#000;padding:30px 40px;line-height:1;border-radius:6px;margin:40px auto;display:block;width:450px;box-sizing:border-box;transition:0.15s ease-in-out;}
a.btn02:hover{background-position:right 25px center;}

footer{width:900px;margin:150px auto 120px auto;display:block!important;padding-top:80px;}
footer a.btn03.logout{margin:0px auto 130px auto;display:block;padding:35px 15px 10px 15px;line-height:1;width:fit-content;min-width:250px;font-size:15px;color:#fff;background:#666 url(../layout/user-icon09.svg) no-repeat center top 5px / auto 25px;text-align:center;border-radius:6px;}
footer nav{border-top: solid 1px #DDDCD7;position: relative;}
footer nav div {width: 100px;background-color: #fff;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;bottom: initial;top: -17px;display: flex;justify-content: center;align-items: center;}
footer nav div a{border: none!important;width: -moz-fit-content;width: fit-content;height: -moz-fit-content;height: fit-content;}
footer nav div a img{display: block;width: 26px;}
footer nav a{border:0;width:auto;height:auto;}
footer nav div a img{translate:0 -60px;width:70px;}
footer nav ul:not(.humFOOT){display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;position:relative;z-index:2;padding-left:0!important;}
footer nav ul:not(.humFOOT) li{width:calc(100% / 2 - 20px);padding-left:0!important;}
footer nav ul:not(.humFOOT) li a{background:url(../layout/arrow01.svg) no-repeat right 15px center / 7px auto;height: 48px;font-size:16px;display:flex;flex-wrap:wrap;align-items:center;border-bottom: solid 1px #DDDCD7;color:#666;box-sizing:content-box;padding: 0 9px;}
footer nav ul.humFOOT{width:fit-content;text-align:center;margin:30px auto;}
footer nav ul.humFOOT li{display:inline-block;margin:0 15px;}
footer nav ul.humFOOT li a{font-size:13px;display:inline-block;}
footer nav ol{margin-top:30px;margin-bottom:50px;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;padding-left:0!important;display:none;}
footer nav ol li{width:fit-content;margin:0 20px;padding-left:0!important;}
footer nav ol li a{font-size:11px;font-family:meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";padding:0 0 0 20px!important;height:auto;}
footer + small{color:#555;text-align:center;display:block;width:-moz-fit-content;width:fit-content;margin:17px auto 27px;font-size:12px;}



/*商品一覧ページ*/
div.product-list-container{margin-top:25px;margin-bottom:80px;}
div.product-list-container div.product-item{width:calc(100% / 3);margin-bottom:25px;}
div.product-list-container div.product-item .button-box{margin:10px auto 25px auto;}
.product-list-page .product-list-container .product-item .slds-card{border:0!important;}
div.product-item c-product-detail2 > div > div > div > b{color:#c00;}

body.comm-page-custom-product-list lightning-button button[title=検索]{translate:0 -42px;background-color:#666;color:#fff;}
body.comm-page-custom-product-list c-custom-dropdown lightning-icon span,
body.comm-page-custom-product-list c-custom-dropdown lightning-primitive-icon,
body.comm-page-custom-product-list c-custom-dropdown lightning-primitive-icon *{line-height:1;}

	/*商品詳細ページ*/
body.comm-page-custom-product-detail .product-detail-page > div:nth-of-type(2){padding-left:40px;}

#page-for-member a.example{display:block;width:100%;height:auto;aspect-ratio:900 / 171;margin:100px auto 0 auto;background:url(../for-member/goriyou_pc.jpg) no-repeat center / contain;border:1px solid #eee;transition:0.15s ease-in-out;}
#page-for-member a.example:hover{opacity:0.8;}

